 .u-section-1 {
  background-image: url("images/gettyimages-2124527456-612x612.webp");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 115px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  margin-bottom: 60px;
  margin-right: 0;
  margin-left: auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 95px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 73px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 55px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 35px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 220px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-style: italic;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 9px auto 0;
}

.u-section-2 .u-shape-1 {
  width: 570px;
  height: 3px;
  margin: 8px auto 0;
}

.u-section-2 .u-form-1 {
  height: 68px;
  width: 1087px;
  margin: 20px auto;
}

.u-section-2 .u-form-group-1 {
  margin-left: 0;
}

.u-section-2 .u-label-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-input-1 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-input-2 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-input-3 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-input-4 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-btn-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-form-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-shape-1 {
    width: 540px;
  }

  .u-section-2 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-shape-1 {
    width: 340px;
  }

  .u-section-2 .u-form-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 52px;
}

.u-section-3 .u-text-1 {
  margin: 8px auto 16px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/ChatGPTImageJun14202608_56_39AM.png");
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 169px;
}

.u-section-4 .u-text-1 {
  margin: 13px auto 0;
}

.u-section-4 .u-custom-html-1 {
  height: auto;
  min-height: 69px;
  margin-top: 13px;
  margin-bottom: 50px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 139px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 106px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 80px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 50px;
  }
}.my-scrollable-block {
  height: 200px; /* Set the visible height */
  overflow-y: auto; /* Enable vertical scrolling */
}
.formCSS {
}
.u-form-send-error {
  display: none !important;
}